<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 5</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text3.html">Regresar</a> <a href="text5.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img4.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>Franz Boas, A German Saves the (anthropological) Day!</b></i></font></h1><p>
<ul><li><h2>Shredded evolutionary thinking to pieces
</h2>
<li><h2>Decoupled race from culture 
</h2>
<li><h2>Culture as a set of arbitrary, conventional, shared meanings within certain communities
</h2>
<li><h2>Gained ground in American Anthropology at the turn of the century</h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>